/home/jose/Documentos/Malackathon-backend/build/CMakeFiles/my-project-lib.dir
/home/jose/Documentos/Malackathon-backend/build/CMakeFiles/my-project-exe.dir
/home/jose/Documentos/Malackathon-backend/build/CMakeFiles/edit_cache.dir
/home/jose/Documentos/Malackathon-backend/build/CMakeFiles/rebuild_cache.dir
